body {
	background: url("../gfx/Primary Images/bg.jpg");
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #525926;
	font-size-adjust: 7px;
}
/* a */
a {color: #006633;text-decoration: none;}

a:link {
	color: #525926;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #525926;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #525926;
	text-decoration: underline;
	font-weight: bold;
	text-align: left;
}

h1 {
	color: #A3B079; font-size: 22px; font-weight: normal; font-family:Arial, Helvetica, sans-serif; margin: 0;
}

h2 {
	color: #77824B;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	font-family: 'Times New Roman', Times, serif;
	margin: 0;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-image: url(../gfx/Primary%20Images/bg_abovecontent.png);
}

h3 {
	color: #A3B079;
	font-size: 18px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	line-height: 150%;
}

h5 {
	color: #A3B079; font-size: 18px; font-weight: normal; font-family:Arial, Helvetica, sans-serif; margin: 0;
}

h6 {
	color: #77824B; font-size: 12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin: 0;
}

.poscenter {
	margin-left: auto;
	margin-right: auto;
	width: 1050px;
}

.serif {font-family: 'Times New Roman', Times, serif;}

#header {
	height: 159px;
	background:url("../gfx/Primary Images/bg_header5.png");
	font-size: 9pt;
	font-family: Verdana, Geneva, sans-serif;
}

#header h1 {
	font-size: 26px;
	color: #FFF;
	font-weight: normal;
	position: relative;
	top: 110px;
	left: 65px;
	font: Arial, Helvetica, sans-serif;
	color: #F4F8E8;
	font-family: Arial, Helvetica, sans-serif, "Helvetica Light";
}
#header h2 {
	font-size: 15px;
	color: #FFF;
	font-weight: normal;
	font-style: italic;
	position: relative;
	top: 40px;
	left: 80px;
	font-family: Verdana, Arial, sans-serif;
	padding: 0;
}

#navcontainer {
	width:1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#navtop {margin-top: 0px;}
#navtop ul li {
  float: right;
  list-style-type: none;
}

@charset "UTF-8";
ul.dropdown {
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: auto;
	padding: 0 0 5px 5px;
	float: left;
	color: #525926;
	position: relative;
	z-index: auto;
	vertical-align: middle;
	background-position: absolute middle;
	list-style: none;
	padding-left: 40px;
}
.topbar {
	bottom: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
	list-style-type: none;
	width: 50%;
}

ul.dropdown a:link {
	display: inline-block;
	text-align: inherit;
	margin-right: 5px;
	padding: 10px 5px 0px 5px;
	line-height: 95%;
	width: 100px;
	height: 20px;
	color: #525926;
	font-size: 14px;
	text-decoration: none;
}
ul.dropdown a:visited {
	color: #525926;
	text-decoration: none;
}
ul.dropdown a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	text-decoration: none;
}
ul.dropdown ul {
	margin: 0px;
	padding: 0px;
	width: 120px;
	color: #CCFFCC;
	list-style-image: none;
	list-style-type: none;
	position: absolute;
	visibility: hidden;
	z-index: 598;
	left: 0px;
	background-color: #DCE3DB;
}
ul.dropdown li {
	vertical-align: middle;
	margin: 2px;
	float: left;
	color: #525926;
	margin-top: 2px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	margin-bottom: 2px;
}
ul.dropdown li:hover {
	font-family:Verdana;
	color: #FFF;
	position: relative;
	z-index: 599;
	font-style: normal;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}


#abovecontent {
	background: url("../gfx/Primary Images/bg_abovecontent.png") no-repeat;
	height: 20px;
	margin-top: 9px;
	clear: both;
	background-position: top left;
}

#container {
	background: #FFF;
	width:1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
}
#leftsidebar {
	background: #FFF;
	float: left;
	padding: 10px 10px 20px 10px;
	width: 270px;
}
#maincontent {
	background: #FFF;
	padding: 10px 10px 20px 10px;
	width: 500px;
	float: left;
	text-align: left;
}
#maincontent p {
	margin-top: 15px;
	clear: both;
	display: block;
	font-size: 12px;
	background: #FFF;
	text-align: left;
}
#maincontent img {
	padding: 1px;
	clear: both;
	text-align: center;
	background: #FFF;
}
#rightsidebar {
	background: #FFF;
	float: right;
	padding: 10px 10px 20px 10px;
	width: 220px;
	font-family: Verdana, Arial, sans-serif;
}
#belowcontent {background: url("../gfx/Primary Images/bg_belowcontent.png") no-repeat; height: 20px; clear: both;}

div.greenteaser {
	width: 270px;
	min-height: 90px;
	background: #c1c9a1;
	margin-top: 10px;
	margin-right: 0px;
	float: left;
	text-align: left;
	border: medium solid #eaeddf;
}

div.greenteaser strong {
	display: block;
	font-weight: normal;
	margin-left: 5px;
	font-size: 15px;
	text-decoration: underline;
	font-family: Verdana, Arial, sans-serif;
	background-image: url("../gfx/Primary Images/bg_greenteaser2.png") top right no-repeat;
	color: #525926;
}

div.greenteaser p {color: #FFF; font-size: 12px; padding: 0 0 5px 5px; }

div.greyteaser {
	width: 210px;
	min-height: 170px;
	background: #DEDEBE;
	margin-top: 10px;
	margin-right: 0px;
	float: left;
}
div.greyteaser strong {display: block; color: #A2B380; font-weight: normal; font-size: 15px; padding-left: 5px; padding-top: 5px;}
div.greyteaser p {
	color: #FFF;
	font-size: 12px;
	padding: 0 5px 5px 5px;
}



#divRss {
    width:200px;
    padding: 0px 3px 3px 5px;
	background-color:#FFF;
	border:1px solid #D3CAD7;
	margin-top:3px;
}

.ItemTitle{
 font-weight:bold;
 font-size: 11px;
 margin:5px 0px 0px 0px;
 padding-top:3px;
}
.ItemTitle a{ color:#A3B079; text-decoration:none }
.ItemTitle a:hover{ text-decoration:underline }

.ItemContent{
 padding:1px 3px 3px 3px;
 border-bottom:1px solid #D3CAD7;
 color:#3E3E3E;
}
.ItemDate{
font-size:11px;
color:#AAA;
}

body{
	background-color:#F4F4EE;
	font-family: tahoma, Geneva, sans-serif;
	font-size: 13px;

}

  
#footer {
	background: #838E57;
	color: #FFF;
	font-size: 10px;
	padding: 0px 20px 0px 20px;
	width: 1010px;
}
#belowfooter {background: url("../gfx/Primary Images/bg_belowfooter.png") no-repeat; height: 20px; clear: both;}

/* DO NOT REMOVE THE COPYRIGHT NOTICE AND/OR LINKS - OTHERWAYS YOU'RE NOT ALLOWED TO USE MY WORK ! */
#copynote {font-size: 10px; color: #666; text-align: center;}
#copynote a:link, #copynote a:visited {color: #666; text-decoration: none;}
.rssffeed {
	text-align: left;
}
.rssfeed {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.centerbottom {
	text-align: center;
}
.columncenter {
	text-align: center;
}
.searchbar {
	text-align: right;
}
.centertop {
	text-align: center;
}
.leftalignment {
	text-align: left;
}
.topbanner {
	position: absolute;
	top: auto;
}
.topbanner {
	position: absolute;
	top: auto;
}
.centercolu {
	text-align: center;
}
.background {
	background: 10px solid #E9EEDB;
}
.smallfont {
	font-size: 10px;
}
.centercharttext {
	text-align: center;
}
#newbox {
	background-color: #c1c9a1;
	padding-bottom: 5px;
	padding: 0 0 5px 5px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eaeddf;
	border-right-color: #eaeddf;
	border-bottom-color: #eaeddf;
	border-left-color: #eaeddf;
	text-align: left;
}
newbox {
	background-color: #A2B380;
}
